Subject: [core] Magnus Westerlund's No Objection on draft-ietf-core-multipart-ct-03: (with COMMENT)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Thu, 02 May 2019 07:44:05 -0700

Magnus Westerlund has entered the following ballot position for
draft-ietf-core-multipart-ct-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-core-multipart-ct/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for the rapid response. I am happy to clear. However, I think it would
be good to be explict about that nesting is allowed in the definition even if
the formal language implies it.